import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SlutredovisningFormStep2Component } from './slutredovisning-form-step2.component';

describe('SlutredovisningFormStep1Component', () => {
  let component: SlutredovisningFormStep2Component;
  let fixture: ComponentFixture<SlutredovisningFormStep2Component>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SlutredovisningFormStep2Component],
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SlutredovisningFormStep2Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
